file|change|kwpsaiwordtool.dll|kwpsaiwordtool.bin2|88652b7cd60d566fa8df925c84c1b9e6
file|change|mui\default\icons.data|mui\default\icons.data|81851667248c8e41770906c1e3ac3bcd
file|copy|mui\tr_TR\kwpsaiwordtool.qm|18770de3f96bac1e75e588015024fcf8
file|copy|mui\zh_CN\kwpsaiwordtool.qm|c17c5fe977c6a3ef6a7d60b4b868f52c
file|copy|theme\kwpsaiwordtool.kuip|f310b9647b13ee7395515f22105898d4
file|copy|theme\kwpsaiwordtool_dark.kuip|c5efc9683e3b51f3e8a9e155b40dbfcb
